	<section id="fh5co-home" data-section="home" style="background-image: url(images/dairyHero.png); background-position: 0px 200px; background-repeat: no-repeat;" data-stellar-background-ratio="0.5">
		<div class="gradient" style="opacity: .6;"></div>
		<div class="container">
			<div class="text-wrap">
				<div class="text-inner">
					<div class="row">
						<div class="col-md-8 col-md-offset-2">
							<h1 class="to-animate">{{ with .Site.Params.hero.title }}{{ . | markdownify }}{{ end }}</h1>
							<h2 class="to-animate">{{ with .Site.Params.hero.subtitle }}{{ . | markdownify }}{{ end }}</h2>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="slant"></div>
	</section>